[
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\layout-land\\material_clock_period_toggle_land.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\layout-land\\material_clock_period_toggle_land.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\layout-land\\material_timepicker.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\layout-land\\material_timepicker.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\layout-land\\mtrl_picker_header_dialog.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\layout-land\\mtrl_picker_header_dialog.xml"
    }
]